<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xunmei.core.resumption.mapper.AppPlanToItemMapper">
    <sql id="tableName">
        core_resumption_plan_to_item
    </sql>

    <sql id="baseColumn">
        plan_id,item_id
    </sql>

    <select id="selectItemIdsByPlanId" resultType="java.lang.Long">
        select distinct item_id
        from core_resumption_plan_to_item
        where plan_id = #{planId}
    </select>
</mapper>